
BHP150 | AZD 1222 - Bug #6132

Correction on EDC

16/06/2022 10:39 - Agripa Kaunda

Status: Resolved Start date: 16/06/2022

Priority: Normal Due date:

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

PID 150-041971352-2 Change date of first dose at vaccination history from 05 Jan 2022 to 06 

JAN 2022

Close Pregnancy status for PID 150-041970346-5.She tested negative at Day 1000 and pregnancy status CRF appeared

History

#1 - 24/06/2022 09:05 - Ame Diphoko

- Assignee changed from moffat motlhanka to Ame Diphoko

#2 - 29/06/2022 16:46 - Ame Diphoko

- Status changed from New to Resolved
